---
title: channelAdminLogEventActionToggleInvites
description: Invites were enabled/disabled
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: channelAdminLogEventActionToggleInvites  
[Back to constructors index](index.md)



Invites were enabled/disabled

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|new\_value|[Bool](../types/Bool.md) | Yes|New value|



### Type: [ChannelAdminLogEventAction](../types/ChannelAdminLogEventAction.md)


### Example:

```php
$channelAdminLogEventActionToggleInvites = ['_' => 'channelAdminLogEventActionToggleInvites', 'new_value' => Bool];
```  


Or, if you're into Lua:

```lua
channelAdminLogEventActionToggleInvites={_='channelAdminLogEventActionToggleInvites', new_value=Bool}

```


